[Digikam-users] How to install latest digikam on ubuntu?

Mark Fraser mfraz74+kde at gmail.com
Wed Feb 1 11:38:43 UTC 2012

On Wednesday 01 Feb 2012 10:15:11 John Stumbles wrote:
> On 01/02/12 06:58, Philip Johnsson wrote:
> > apt-get install digikam works fine for install digikam but it will not
> > update the kdelibs automatically as needed. The problem lies in that
> > some kdelib package is not updated.
> > 
> > What does "apt-get update&&  apt-get upgrade" say?
> Ah! I was missing the 'upgrade' step.
> "The following packages have been kept back:
>    exiv2 gwenview libkexiv2-10

Might want to try aptitude full-upgrade or apt-get dist-upgrade instead.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.kde.org/pipermail/digikam-users/attachments/20120201/6aa164c3/attachment.html>

More information about the Digikam-users mailing list